• Update dependency @node-minify/crass to ^7.1.0
  • Update dependency bootstrap to v5